Commits

Anonymous committed 10c1a91

Added to the README about packages, removed libmemcached mention.

Comments (0)

Files changed (1)

 
 Couchbase 1.8
 install latest libevent2 from libevent.org. don't use universe
-need libmemcached
+
+Need libcouchbase and libvbucket.  See:
+http://www.couchbase.org/develop/c/current
+
+... or if installing from source:
 need https://github.com/couchbase/libvbucket
 need https://github.com/couchbase/libcouchbase